> ## Documentation Index
> Fetch the complete documentation index at: https://dripart-feat-openapi-i18n.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 새 개인 액세스 토큰 생성



## OpenAPI

````yaml /openapi/registry.ko.yaml post /publishers/{publisherId}/tokens
openapi: 3.0.2
info:
  title: Comfy API
  version: '1.0'
servers:
  - url: https://api.comfy.org
security: []
paths:
  /publishers/{publisherId}/tokens:
    post:
      tags:
        - Registry
      summary: 새 개인 액세스 토큰 생성
      operationId: CreatePersonalAccessToken
      parameters:
        - in: path
          name: publisherId
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PersonalAccessToken'
        required: true
      responses:
        '201':
          content:
            application/json:
              schema:
                properties:
                  token:
                    description: 새로 생성된 개인 액세스 토큰.
                    type: string
                type: object
          description: 토큰이 성공적으로 생성됨
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: 잘못된 요청, 잘못된 입력 데이터.
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: 금지됨
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: 내부 서버 오류
      security:
        - BearerAuth: []
components:
  schemas:
    PersonalAccessToken:
      properties:
        createdAt:
          description: '[출력 전용]토큰이 생성된 날짜와 시간입니다.'
          format: date-time
          type: string
        description:
          description: 선택 사항. 토큰의 의도된 사용에 대한 더 자세한 설명입니다.
          type: string
        id:
          description: GitCommit의 고유 식별자
          format: uuid
          type: string
        name:
          description: 필수. 토큰의 이름입니다. 간단한 설명일 수 있습니다.
          type: string
        token:
          description: '[출력 전용]. 개인 액세스 토큰입니다. 생성 중에만 반환됩니다.'
          type: string
      type: object
    ErrorResponse:
      properties:
        error:
          type: string
        message:
          type: string
      required:
        - error
        - message
      type: object
  securitySchemes:
    BearerAuth:
      bearerFormat: JWT
      scheme: bearer
      type: http

````